{
  "outfit_id": "lowbackchromedress",
  "outfit_name": "Lowbackchromedress",
  "wardrobe": {
    "full_body": "silver_dress",
    "headwear": "",
    "top": "bare_shoulders",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LowBackChromeDress.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "LowBackChromeDress",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "shiny_clothes",
    "backless_dress",
    "metallic"
  ]
}
